{
	"columns": [
		{
			"field": "ap_code_id",
			"width": 42,
			"name": "Tunnus",
			"enterable": 1
		},
		{
			"field": "ap_receiver_id",
			"width": 92,
			"name": "Maksun saaja",
			"enterable": 1
		},
		{
			"field": "ap_supplier_id",
			"width": 99,
			"name": "Toimittaja",
			"enterable": 1
		},
		{
			"field": "ap_approval_state",
			"width": 20,
			"name": "Hyväksymistila",
			"enterable": 1
		},
		{
			"field": "ap_purchase_order_id",
			"width": 37,
			"name": "Ostotil.",
			"enterable": 1
		},
		{
			"width": 68,
			"enterable": 1,
			"field": "ap_payable_amount",
			"name": "Maksettava",
			"footerValue": "==Sum"
		},
		{
			"footerValue": "==Sum",
			"width": 80,
			"enterable": 1,
			"headerForeColor": 25,
			"field": "ap_sum_of_payable",
			"lineForeColor": 106,
			"name": "Maksettava val",
			"lineFontStyle": 1
		},
		{
			"field": "ap_currency_id",
			"width": 30,
			"name": "Val.",
			"enterable": 1
		},
		{
			"width": 70,
			"enterable": 1,
			"field": "ap_sum_of_payment",
			"name": "Maksettu yht",
			"footerValue": "==Sum"
		},
		{
			"field": "ap_destination_date",
			"width": 68,
			"name": "Kohdepäivä",
			"enterable": 1
		},
		{
			"field": "ap_invoice_date",
			"width": 67,
			"name": "Laskun päivä",
			"enterable": 1
		},
		{
			"field": "ap_terms_of_payment_id",
			"width": 44,
			"name": "Maksue.",
			"enterable": 1
		},
		{
			"field": "ap_due_date",
			"width": 62,
			"name": "Eräpäivä",
			"enterable": 1
		},
		{
			"field": "ap_invoice_number",
			"width": 78,
			"name": "Laskun numero",
			"enterable": 1
		},
		{
			"field": "ap_receiver_bank_account",
			"width": 94,
			"name": "Saajan tilinro",
			"enterable": 1
		},
		{
			"field": "ap_swift_code",
			"width": 41,
			"name": "SWIFT",
			"enterable": 1
		},
		{
			"field": "ap_method_of_payment",
			"width": 100,
			"name": "Suoritustapa",
			"enterable": 1
		},
		{
			"field": "ap_purchase_debt_account_id",
			"width": 40,
			"name": "OV tili",
			"enterable": 1
		},
		{
			"width": 111,
			"lineBackColor": -2,
			"field": "ac_name",
			"lineForeColor": -2,
			"name": "Nimi",
			"headerForeColor": -2
		},
		{
			"field": "ap_info",
			"width": 500,
			"name": "Lisätietoja",
			"enterable": 1
		},
		{
			"field": "ap_record_id",
			"width": 250,
			"name": "ID",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "ap_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "ap_kTbl",
		"enterable": 1
	}
}